AVG-1483 log

Package virtualbox
Status Fixed
Severity High
Type multiple issues
Affected 6.1.16-4
Fixed 6.1.18-1
Current 6.1.30-1 [community]
Ticket None
Created Wed Jan 20 17:12:07 2021
Issue Severity Remote Type Description
CVE-2021-2131 Medium No Insufficient validation
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2130 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2129 High No Insufficient validation
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2128 Medium No Information disclosure
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2127 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2126 Medium No Insufficient validation
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2125 Medium No Insufficient validation
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2124 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2123 Low No Information disclosure
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2121 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2120 Medium No Information disclosure
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2119 Medium No Information disclosure
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2112 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2111 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2086 Medium No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2074 High No Arbitrary code execution
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
CVE-2021-2073 Low No Denial of service
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.18....
Date Advisory Package Type
20 Jan 2021 ASA-202101-37 virtualbox multiple issues